Browse Source

Readme: jQuery is no longer a dependency

Since 8ec191bb185, 6932522fdd
master
Chimo 4 years ago
parent
commit
666d38ca0a
2 changed files with 4 additions and 2 deletions
  1. 0
    1
      README.md
  2. 4
    1
      examples/pois/pois.html

+ 0
- 1
README.md View File

@@ -10,7 +10,6 @@ Checkin Plugin](https://github.com/chimo/gs-checkin)

## Dependencies

* [jQuery](http://jquery.com/)
* [OpenLayers](http://openlayers.org/download/) (if you want maps)
* [es6-promise polyfill](https://github.com/jakearchibald/es6-promise/) for
[browsers without native Promises](http://caniuse.com/#search=promise)

+ 4
- 1
examples/pois/pois.html View File

@@ -29,10 +29,13 @@
<output id="nearby-sorted-distance"></output>
</div>

<script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
<!-- libraries/dependencies -->
<script src="../../dist/extlib/xr.js"></script>
<script src="../../dist/extlib/latlon-spherical.js"></script>
<script src="../../dist/chiq.unmin.js"></script>

<!-- Required JS for this page -->
<script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
<script src="js/pois.js"></script>
</body>
</html>

Loading…
Cancel
Save